@charset "UTF-8";

/*------ 施工事例 共通 ------*/

.casettl {
	background-image: url(../../case/common/images/pct_ttl_bg.gif);
	background-repeat: no-repeat;
	height: 34px;
	font-size: 1.4em;
	font-weight: bold;
	padding: 0 0 0 35px;
	margin: 0 0 15px 0;
	color: #663300;
}

#main .tablebox {
	border: #eaeaea solid 3px;
	padding: 15px;
	width: 843px;
}

#main .tablebox .boxin {
	width: 842px;
}

#main .tablebox .thumbnailpht {
	width: 210px;
	float: left;
	display: inline;
}

#main .tablebox .data {
	width: 615px;
	float: right;
	display: inline;
}

#main .tablebox .data .casesttl {
	font-weight: bold;
	font-size: 1.1em;
	border-bottom: #405c9d dotted 1px;
	margin: 0 0 10px 0;
}

#main .tablebox table {
	font-size: 0.9em;
	margin: 0 0 5px 0;
}

#main .tablebox table th {
	text-align: left;
	vertical-align: top;
	padding: 3px 5px 3px 5px;
	background-color: #fef2b5;
	border: #FFFFFF solid 1px;
}

#main .tablebox table td {
	text-align: left;
	vertical-align: top;
	padding: 3px 5px 3px 5px;
	background-color: #d6f2ff;
	border: #FFFFFF solid 1px;
}

.casename {
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: #663300 solid 1px;
	margin: 0 0 15px 0;
	color: #663300;
}

#main .tablebox .mainpht {
	width: 350px;
	float: left;
}

#main .tablebox .maindata {
	width: 470px;
	float: right;
}

#main .tablebox .counselor {
	float: right;
	margin: 0 0 10px 10px;
}

#main .tablebox .graybase {
	background-color: #eaeaea;
	margin: 10px 0 0 0;
	padding: 10px 0 10px 15px;
	width: 824px;
}

#main .tablebox .graybase .subphtbox {
	width: 150px;
	float: left;
	margin: 0 13px 0 0;
}

#main .greenbox {
	width: 880px;
	background-color: #e5f3dc;
	margin: 0 0 20px 0;
}

#main .leftcasetxt {
	width: 880px;
	background-color: #e5f3dc;
	margin: 0 0 20px 0;
}

#main .consultation {
	width: 655px;
	float: left;
}

#main .map {
	width: 210px;
	float: right;
}

#main .consultation .whitebox {
	background-color: #FFFFFF;
	margin: 0 0 15px 20px;
	padding: 10px 15px 7px 15px;
}

#main .consultation .whitebox li {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#main .icon {
	vertical-align: middle;
}




